Mail On Update
[resolved] admin-functions.php is deprecated since version 2.5! Error (2 posts)

  1. Patabugen
    Posted 1 year ago #

    I'm using Version 5.2.4 of Mail on Update and WordPress 3.8.1 is giving me the following error:

    admin-functions.php is <strong>deprecated</strong> since version 2.5!

    I believe from mail-on-update.php:124

    I can post a stack trace/other info if you need.


    Easily fixed by editing line 124 to:

    @require_once ( ABSPATH . 'wp-admin/includes/admin.php');

  2. kubi23
    Plugin Author

    Posted 1 year ago #

    Thanks! Fixed in 5.2.5!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Mail On Update
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic